<div class="container">
  <div class="topHeros my-3">
    <div class="ix-title d-flex justify-content-between mt-5 mb-3">
      <h2 class="h2 mb-0">My Heros</h2>
      <button type="button" (click)="goDetail()" class="creatBtn" mat-raised-button color="warn">Add</button>
    </div>
    <div class="ix-content">
      <ul class="hero-list">
        <li class="hero-item">
          <a class="hero-link" href="javascript:;">
            <span class="heroId">01</span>
            hero1
            <button mat-icon-button color="warn" class="deleteIcon" type="button">
              <mat-icon>delete_forever</mat-icon>
            </button>
          </a>
        </li>
        <li class="hero-item">
          <a class="hero-link" href="javascript:;">
            <span class="heroId">02</span>
            hero2
            <button mat-icon-button color="warn" class="deleteIcon" type="button">
              <mat-icon>delete_forever</mat-icon>
            </button>
          </a>
        </li>
        <li class="hero-item">
          <a class="hero-link" href="javascript:;">
            <span class="heroId">03</span>
            hero3
            <button mat-icon-button color="warn" class="deleteIcon" type="button">
              <mat-icon>delete_forever</mat-icon>
            </button>
          </a>
        </li>
        <li class="hero-item">
          <a class="hero-link" href="javascript:;">
            <span class="heroId">04</span>
            hero4
            <button mat-icon-button color="warn" class="deleteIcon" type="button">
              <mat-icon>delete_forever</mat-icon>
            </button>
          </a>
        </li>
        <li class="hero-item">
          <a class="hero-link" href="javascript:;">
            <span class="heroId">05</span>
            hero5
            <button mat-icon-button color="warn" class="deleteIcon" type="button">
              <mat-icon>delete_forever</mat-icon>
            </button>
          </a>
        </li>
        <li class="hero-item">
          <a class="hero-link" href="javascript:;">
            <span class="heroId">06</span>
            hero6
            <button mat-icon-button color="warn" class="deleteIcon" type="button">
              <mat-icon>delete_forever</mat-icon>
            </button>
          </a>
        </li>
      </ul>
    </div>
  </div>
  <div class="herosSearch my-3">
    <app-history></app-history>
  </div>
</div>
